.error {
  /* Subtract header height for a perfect full-screen fit */
  min-height: calc(100vh - var(--header-height));
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding: 4rem 0;
}

.title {
  font-size: clamp(3.5rem, 8vw, 6rem); /* Fluid typography */
  line-height: 1.1;
  margin-bottom: 2rem;
}

h3 {
  font-size: clamp(1.5rem, 8vw, 3rem);
}
